[Fedora-directory-commits] adminserver Makefile.am, 1.12, 1.13 configure.ac, 1.8, 1.9 aclocal.m4, 1.9, 1.10 configure, 1.11, 1.12 Makefile.in, 1.12, 1.13

Richard Allen Megginson (rmeggins) fedora-directory-commits at redhat.com
Wed Jun 20 22:33:18 UTC 2007


Author: rmeggins

Update of /cvs/dirsec/adminserver
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv20067/adminserver

Modified Files:
	Makefile.am configure.ac aclocal.m4 configure Makefile.in 
Log Message:
remove obsolete files


Index: Makefile.am
===================================================================
RCS file: /cvs/dirsec/adminserver/Makefile.am,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- Makefile.am	19 Jun 2007 20:49:55 -0000	1.12
+++ Makefile.am	20 Jun 2007 22:33:15 -0000	1.13
@@ -117,8 +117,6 @@
 	@icu_lib@ -licui18n -licuuc -licudata @ldapsdk_lib@ -lssldap60 -lprldap60 -lldap60 -lldif60 \
 	@nss_lib@ -lsmime3 -lssl3 -lnss3 @nspr_lib@ -lnspr4 -lplc4
 
-SETUPUTIL_LIBS = @setuputil_lib@ -ldsinstall
-
 init_SCRIPTS = wrappers/$(PACKAGE_NAME)
 
 ldif_DATA = admserv/schema/ldif/00nsroot_backend.ldif.tmpl \
@@ -131,13 +129,13 @@
 	admserv/schema/ldif/22ascommands.ldif.tmpl
 
 inf_DATA = admserv/newinst/src/admin.inf \
-	admserv/newinst/common/setup.inf \
+	admserv/newinst/src/setup.inf \
 	admserv/newinst/src/register_param.map \
 	admserv/newinst/src/configdsroot.map \
 	admserv/newinst/src/adminserver.map \
 	admserv/newinst/src/dirserver.map
 
-cgibin_PROGRAMS = mergeConfig admpw security ugdsconfig ReadLog start_config_ds \
+cgibin_PROGRAMS = admpw security ugdsconfig ReadLog start_config_ds \
 	config statpingserv viewdata dsconfig monreplication restartsrv \
 	statusping viewlog htmladmin sec-activate stopsrv download help \
 	ds_start ds_restart ds_shutdown ds_ldif2db ds_db2ldif ds_bak2db \
@@ -149,8 +147,6 @@
 
 cmdbin_SCRIPTS = admserv/newinst/src/setup-ds-admin.pl
 
-cmdbin_PROGRAMS = ds-admin-config ds-admin-remove ds-admin-update  
-
 perl_SCRIPTS = admserv/newinst/src/ASDialogs.pm \
 	admserv/newinst/src/AdminUtil.pm \
 	admserv/newinst/src/AdminServer.pm \
@@ -182,7 +178,6 @@
 admpw_SOURCES = admserv/cgi-src40/admpw.c
 security_SOURCES = admserv/cgi-src40/security.c
 ugdsconfig_SOURCES = admserv/cgi-src40/ugdsconfig.c
-mergeConfig_SOURCES = admserv/cgi-src40/mergeConfig.cpp
 ReadLog_SOURCES = admserv/cgi-src40/ReadLog.c
 config_SOURCES = admserv/cgi-src40/config.c
 statpingserv_SOURCES = admserv/cgi-src40/statpingserv.c
@@ -196,24 +191,11 @@
 sec_activate_SOURCES = admserv/cgi-src40/sec-activate.c
 stopsrv_SOURCES = admserv/cgi-src40/stopsrv.c
 
-ds_admin_config_SOURCES = admserv/newinst/src/ux-config.cc admserv/newinst/src/ux-dialog.cc
-ds_admin_remove_SOURCES = admserv/newinst/src/ux-remove.cc
-ds_admin_update_SOURCES = admserv/newinst/src/ux-update.cc
-
-# special - uses setuputil
-mergeConfig_CPPFLAGS = @setuputil_inc@ $(AM_CPPFLAGS)
-
-# setup special
-ds_admin_config_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
-ds_admin_remove_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
-ds_admin_update_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
-
 # libs to use for each program - they are different in some cases - so can't just use global ldflags
 admpw_LDADD = $(DEFAULT_LIBS)
 start_config_ds_LDADD = $(DEFAULT_LIBS)
 security_LDADD = $(DEFAULT_LIBS)
 ugdsconfig_LDADD = $(DEFAULT_LIBS)
-mergeConfig_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
 ReadLog_LDADD = $(DEFAULT_LIBS)
 config_LDADD = $(DEFAULT_LIBS)
 statpingserv_LDADD = $(DEFAULT_LIBS)
@@ -280,11 +262,6 @@
 ds_addindex_CPPFLAGS = -I$(srcdir)/include/libdsa $(AM_CPPFLAGS)
 ds_addindex_LDADD = libdsa.a $(DEFAULT_LIBS)
 
-# setup special
-ds_admin_config_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS) @curses_lib@
-ds_admin_remove_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
-ds_admin_update_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
-
 ############## Data Files ################
 HTMLDIR = admserv/html
 dist_html_DATA = $(HTMLDIR)/htmladmin.html $(HTMLDIR)/monreplication.html $(HTMLDIR)/viewdata.html $(HTMLDIR)/viewlog.html $(HTMLDIR)/admserv.html
@@ -321,7 +298,7 @@
 
 # need to create the LD_LIBRARY_PATH,SHLIB_PATH string to use in scripts
 # sort also strips out duplicates
-LIBDIRLIST = $(nspr_libdir) $(nss_libdir) $(ldapsdk_libdir) $(adminutil_libdir) $(setuputil_libdir) $(icu_libdir) $(libdir)
+LIBDIRLIST = $(nspr_libdir) $(nss_libdir) $(ldapsdk_libdir) $(adminutil_libdir) $(icu_libdir) $(libdir)
 LIBDIRS = $(call mysort,-ru,$(LIBDIRLIST))
 # now put it in the canonical form
 LIBPATH = $(subst $(SPACE),$(COLON),$(LIBDIRS))
@@ -330,7 +307,7 @@
 # This bundle must be always distributed and there is no need to have
 # *_en.properties resource bundle source files.
 RESOURCE_BUNDLES_ROOT = \
-	admserv/cgi-src40/admpw_root.res admserv/cgi-src40/mergeConfig_root.res \
+	admserv/cgi-src40/admpw_root.res \
 	admserv/cgi-src40/security_root.res admserv/cgi-src40/config_root.res \
 	admserv/cgi-src40/stopsrv_root.res \
 	admserv/cgi-src40/dsconfig_root.res admserv/cgi-src40/monreplication_root.res \


Index: configure.ac
===================================================================
RCS file: /cvs/dirsec/adminserver/configure.ac,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- configure.ac	19 Jun 2007 20:49:55 -0000	1.8
+++ configure.ac	20 Jun 2007 22:33:15 -0000	1.9
@@ -128,7 +128,6 @@
 m4_include(m4/mozldap.m4)
 m4_include(m4/icu.m4)
 m4_include(m4/adminutil.m4)
-m4_include(m4/setuputil.m4)
 m4_include(m4/mod_nss.m4)
 
 # server userid, groupid
@@ -192,10 +191,6 @@
 AC_SUBST(adminutil_lib)
 AC_SUBST(adminutil_libdir)
 AC_SUBST(adminutil_ver)
-AC_SUBST(setuputil_lib)
-AC_SUBST(setuputil_libdir)
-AC_SUBST(setuputil_inc)
-AC_SUBST(setuputil_bin)
 AC_SUBST(icu_lib)
 AC_SUBST(icu_libdir)
 AC_SUBST(icu_inc)


Index: aclocal.m4
===================================================================
RCS file: /cvs/dirsec/adminserver/aclocal.m4,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- aclocal.m4	19 Jun 2007 20:49:55 -0000	1.9
+++ aclocal.m4	20 Jun 2007 22:33:15 -0000	1.10
@@ -1578,10 +1578,27 @@
   # before this can be enabled.
   hardcode_into_libs=yes
 
+  # find out which ABI we are using
+  libsuff=
+  case "$host_cpu" in
+  x86_64*|s390x*|powerpc64*)
+    echo '[#]line __oline__ "configure"' > conftest.$ac_ext
+    if AC_TRY_EVAL(ac_compile); then
+      case `/usr/bin/file conftest.$ac_objext` in
+      *64-bit*)
+        libsuff=64
+        sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}"
+        ;;
+      esac
+    fi
+    rm -rf conftest*
+    ;;
+  esac
+
   # Append ld.so.conf contents to the search path
   if test -f /etc/ld.so.conf; then
-    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s", \[$]2)); skip = 1; } { if (!skip) print \[$]0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
-    sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra"
+    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s 2>/dev/null", \[$]2)); skip = 1; } { if (!skip) print \[$]0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
+    sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra"
   fi
 
   # We used to test for /lib/ld.so.1 and disable shared libraries on
@@ -4288,6 +4305,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$_LT_AC_TAGVAR(GCC, $1)
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -4421,11 +4441,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_[]_LT_AC_TAGVAR(predep_objects, $1)
+predep_objects=\`echo $lt_[]_LT_AC_TAGVAR(predep_objects, $1) | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_[]_LT_AC_TAGVAR(postdep_objects, $1)
+postdep_objects=\`echo $lt_[]_LT_AC_TAGVAR(postdep_objects, $1) | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -4437,7 +4457,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_[]_LT_AC_TAGVAR(compiler_lib_search_path, $1)
+compiler_lib_search_path=\`echo $lt_[]_LT_AC_TAGVAR(compiler_lib_search_path, $1) | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -4517,7 +4537,7 @@
 link_all_deplibs=$_LT_AC_TAGVAR(link_all_deplibs, $1)
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -6353,6 +6373,7 @@
     done
   done
 done
+IFS=$as_save_IFS
 lt_ac_max=0
 lt_ac_count=0
 # Add /usr/xpg4/bin/sed as it is typically found on Solaris
@@ -6385,6 +6406,7 @@
 done
 ])
 SED=$lt_cv_path_SED
+AC_SUBST([SED])
 AC_MSG_RESULT([$SED])
 ])
 


Index: configure
===================================================================
RCS file: /cvs/dirsec/adminserver/configure,v
retrieving revision 1.11
retrieving revision 1.12
diff -u -r1.11 -r1.12
--- configure	19 Jun 2007 20:49:55 -0000	1.11
+++ configure	20 Jun 2007 22:33:15 -0000	1.12
@@ -468,7 +468,7 @@
 ac_default_prefix=/opt/@PACKAGE_BASE_NAME@
 ac_subdirs_all="$ac_subdirs_all mod_admserv"
 ac_subdirs_all="$ac_subdirs_all mod_restartd"
-ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT build build_cpu build_vendor build_os host host_cpu host_vendor host_os CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CX!
 XCPP F77 FFLAGS ac_ct_F77 LIBTOOL LIBOBJS PACKAGE_BASE_NAME initdir HTTPD APXS PKG_CONFIG ICU_CONFIG nsspcache instconfigdir nspr_inc nspr_lib nspr_libdir nss_inc nss_lib nss_libdir ldapsdk_inc ldapsdk_lib ldapsdk_libdir adminutil_inc adminutil_lib adminutil_libdir adminutil_ver setuputil_lib setuputil_libdir setuputil_inc setuputil_bin icu_lib icu_libdir icu_inc icu_bin curses_lib instancename cgibindir cmdbindir moddir modnssbindir propertydir htmldir icondir manualdir httpdconf mimemagic httpduser httpdgroup logdir piddir pidfile admservport ldifdir admmoddir nssmoddir infdir perldir brand capbrand vendor WINNT_TRUE WINNT_FALSE APACHE22_TRUE APACHE22_FALSE subdirs MOD_ADMSERV_TRUE MOD_ADMSERV_FALSE MOD_RESTARTD_TRUE MOD_RESTARTD_FALSE LTLIBOBJS'
+ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT build build_cpu build_vendor build_os host host_cpu host_vendor host_os CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE SED EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CP!
 P CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL LIBOBJS PACKAGE_BASE_NAME initdir HTTPD APXS PKG_CONFIG ICU_CONFIG nsspcache instconfigdir nspr_inc nspr_lib nspr_libdir nss_inc nss_lib nss_libdir ldapsdk_inc ldapsdk_lib ldapsdk_libdir adminutil_inc adminutil_lib adminutil_libdir adminutil_ver icu_lib icu_libdir icu_inc icu_bin curses_lib instancename cgibindir cmdbindir moddir modnssbindir propertydir htmldir icondir manualdir httpdconf mimemagic httpduser httpdgroup logdir piddir pidfile admservport ldifdir admmoddir nssmoddir infdir perldir brand capbrand vendor WINNT_TRUE WINNT_FALSE APACHE22_TRUE APACHE22_FALSE subdirs MOD_ADMSERV_TRUE MOD_ADMSERV_FALSE MOD_RESTARTD_TRUE MOD_RESTARTD_FALSE LTLIBOBJS'
 ac_subst_files=''
 
 # Initialize some variables set by options.
@@ -1066,7 +1066,6 @@
   --with-icu-lib=PATH     ICU library directory
   --with-icu-bin=PATH     ICU binary directory
   --with-adminutil=PATH   Adminutil directory
-  --with-setuputil=PATH   Setuputil directory
   --with-modnss-lib=PATH     MOD_NSS Apache module directory
   --with-modnss-bin=PATH     MOD_NSS binary directory
   --with-fortitude=PATH     Fortitude root directory (default: $default_fortitudedir)
@@ -3825,6 +3824,7 @@
     done
   done
 done
+IFS=$as_save_IFS
 lt_ac_max=0
 lt_ac_count=0
 # Add /usr/xpg4/bin/sed as it is typically found on Solaris
@@ -3859,6 +3859,7 @@
 fi
 
 SED=$lt_cv_path_SED
+
 echo "$as_me:$LINENO: result: $SED" >&5
 echo "${ECHO_T}$SED" >&6
 
@@ -4299,7 +4300,7 @@
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 4302 "configure"' > conftest.$ac_ext
+  echo '#line 4303 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -5434,7 +5435,7 @@
 
 
 # Provide some information about the compiler.
-echo "$as_me:5437:" \
+echo "$as_me:5438:" \
      "checking for Fortran 77 compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
@@ -6497,11 +6498,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6500: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6501: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:6504: \$? = $ac_status" >&5
+   echo "$as_me:6505: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -6765,11 +6766,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6768: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6769: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:6772: \$? = $ac_status" >&5
+   echo "$as_me:6773: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -6869,11 +6870,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6872: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6873: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:6876: \$? = $ac_status" >&5
+   echo "$as_me:6877: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -8334,10 +8335,31 @@
   # before this can be enabled.
   hardcode_into_libs=yes
 
+  # find out which ABI we are using
+  libsuff=
+  case "$host_cpu" in
+  x86_64*|s390x*|powerpc64*)
+    echo '#line 8342 "configure"' > conftest.$ac_ext
+    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+  (eval $ac_compile) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+      case `/usr/bin/file conftest.$ac_objext` in
+      *64-bit*)
+        libsuff=64
+        sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}"
+        ;;
+      esac
+    fi
+    rm -rf conftest*
+    ;;
+  esac
+
   # Append ld.so.conf contents to the search path
   if test -f /etc/ld.so.conf; then
-    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
-    sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra"
+    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s 2>/dev/null", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
+    sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra"
   fi
 
   # We used to test for /lib/ld.so.1 and disable shared libraries on
@@ -9214,7 +9236,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9217 "configure"
+#line 9239 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -9314,7 +9336,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9317 "configure"
+#line 9339 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -9645,6 +9667,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$GCC
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -9778,11 +9803,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_predep_objects
+predep_objects=\`echo $lt_predep_objects | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_postdep_objects
+postdep_objects=\`echo $lt_postdep_objects | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -9794,7 +9819,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_compiler_lib_search_path
+compiler_lib_search_path=\`echo $lt_compiler_lib_search_path | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -9874,7 +9899,7 @@
 link_all_deplibs=$link_all_deplibs
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -11654,11 +11679,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:11657: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:11682: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:11661: \$? = $ac_status" >&5
+   echo "$as_me:11686: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -11758,11 +11783,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:11761: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:11786: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:11765: \$? = $ac_status" >&5
+   echo "$as_me:11790: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -12290,10 +12315,31 @@
   # before this can be enabled.
   hardcode_into_libs=yes
 
+  # find out which ABI we are using
+  libsuff=
+  case "$host_cpu" in
+  x86_64*|s390x*|powerpc64*)
+    echo '#line 12322 "configure"' > conftest.$ac_ext
+    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+  (eval $ac_compile) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+      case `/usr/bin/file conftest.$ac_objext` in
+      *64-bit*)
+        libsuff=64
+        sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}"
+        ;;
+      esac
+    fi
+    rm -rf conftest*
+    ;;
+  esac
+
   # Append ld.so.conf contents to the search path
   if test -f /etc/ld.so.conf; then
-    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
-    sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra"
+    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s 2>/dev/null", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
+    sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra"
   fi
 
   # We used to test for /lib/ld.so.1 and disable shared libraries on
@@ -12677,6 +12723,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$GCC_CXX
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -12810,11 +12859,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_predep_objects_CXX
+predep_objects=\`echo $lt_predep_objects_CXX | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_postdep_objects_CXX
+postdep_objects=\`echo $lt_postdep_objects_CXX | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -12826,7 +12875,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_compiler_lib_search_path_CXX
+compiler_lib_search_path=\`echo $lt_compiler_lib_search_path_CXX | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -12906,7 +12955,7 @@
 link_all_deplibs=$link_all_deplibs_CXX
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -13328,11 +13377,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:13331: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:13380: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:13335: \$? = $ac_status" >&5
+   echo "$as_me:13384: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -13432,11 +13481,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:13435: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:13484: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:13439: \$? = $ac_status" >&5
+   echo "$as_me:13488: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -14877,10 +14926,31 @@
   # before this can be enabled.
   hardcode_into_libs=yes
 
+  # find out which ABI we are using
+  libsuff=
+  case "$host_cpu" in
+  x86_64*|s390x*|powerpc64*)
+    echo '#line 14933 "configure"' > conftest.$ac_ext
+    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+  (eval $ac_compile) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+      case `/usr/bin/file conftest.$ac_objext` in
+      *64-bit*)
+        libsuff=64
+        sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}"
+        ;;
+      esac
+    fi
+    rm -rf conftest*
+    ;;
+  esac
+
   # Append ld.so.conf contents to the search path
   if test -f /etc/ld.so.conf; then
-    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
-    sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra"
+    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s 2>/dev/null", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
+    sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra"
   fi
 
   # We used to test for /lib/ld.so.1 and disable shared libraries on
@@ -15264,6 +15334,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$GCC_F77
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -15397,11 +15470,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_predep_objects_F77
+predep_objects=\`echo $lt_predep_objects_F77 | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_postdep_objects_F77
+postdep_objects=\`echo $lt_postdep_objects_F77 | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -15413,7 +15486,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_compiler_lib_search_path_F77
+compiler_lib_search_path=\`echo $lt_compiler_lib_search_path_F77 | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -15493,7 +15566,7 @@
 link_all_deplibs=$link_all_deplibs_F77
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -15635,11 +15708,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:15638: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:15711: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:15642: \$? = $ac_status" >&5
+   echo "$as_me:15715: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -15903,11 +15976,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:15906: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:15979: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:15910: \$? = $ac_status" >&5
+   echo "$as_me:15983: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -16007,11 +16080,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16010: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16083: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:16014: \$? = $ac_status" >&5
+   echo "$as_me:16087: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -17472,10 +17545,31 @@
   # before this can be enabled.
   hardcode_into_libs=yes
 
+  # find out which ABI we are using
+  libsuff=
+  case "$host_cpu" in
+  x86_64*|s390x*|powerpc64*)
+    echo '#line 17552 "configure"' > conftest.$ac_ext
+    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+  (eval $ac_compile) 2>&5
+  ac_status=$?
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); }; then
+      case `/usr/bin/file conftest.$ac_objext` in
+      *64-bit*)
+        libsuff=64
+        sys_lib_search_path_spec="/lib${libsuff} /usr/lib${libsuff} /usr/local/lib${libsuff}"
+        ;;
+      esac
+    fi
+    rm -rf conftest*
+    ;;
+  esac
+
   # Append ld.so.conf contents to the search path
   if test -f /etc/ld.so.conf; then
-    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
-    sys_lib_dlsearch_path_spec="/lib /usr/lib $lt_ld_extra"
+    lt_ld_extra=`awk '/^include / { system(sprintf("cd /etc; cat %s 2>/dev/null", \$2)); skip = 1; } { if (!skip) print \$0; skip = 0; }' < /etc/ld.so.conf | $SED -e 's/#.*//;s/[:,	]/ /g;s/=[^=]*$//;s/=[^= ]* / /g;/^$/d' | tr '\n' ' '`
+    sys_lib_dlsearch_path_spec="/lib${libsuff} /usr/lib${libsuff} $lt_ld_extra"
   fi
 
   # We used to test for /lib/ld.so.1 and disable shared libraries on
@@ -17859,6 +17953,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$GCC_GCJ
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -17992,11 +18089,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_predep_objects_GCJ
+predep_objects=\`echo $lt_predep_objects_GCJ | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_postdep_objects_GCJ
+postdep_objects=\`echo $lt_postdep_objects_GCJ | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -18008,7 +18105,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_compiler_lib_search_path_GCJ
+compiler_lib_search_path=\`echo $lt_compiler_lib_search_path_GCJ | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -18088,7 +18185,7 @@
 link_all_deplibs=$link_all_deplibs_GCJ
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -18340,6 +18437,9 @@
 # Is the compiler the GNU C compiler?
 with_gcc=$GCC_RC
 
+gcc_dir=\`gcc -print-file-name=. | $SED 's,/\.$,,'\`
+gcc_ver=\`gcc -dumpversion\`
+
 # An ERE matcher.
 EGREP=$lt_EGREP
 
@@ -18473,11 +18573,11 @@
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
-predep_objects=$lt_predep_objects_RC
+predep_objects=\`echo $lt_predep_objects_RC | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place after the objects being linked to create a
 # shared library.
-postdep_objects=$lt_postdep_objects_RC
+postdep_objects=\`echo $lt_postdep_objects_RC | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Dependencies to place before the objects being linked to create a
 # shared library.
@@ -18489,7 +18589,7 @@
 
 # The library search path used internally by the compiler when linking
 # a shared library.
-compiler_lib_search_path=$lt_compiler_lib_search_path_RC
+compiler_lib_search_path=\`echo $lt_compiler_lib_search_path_RC | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Method to check whether dependent libraries are shared objects.
 deplibs_check_method=$lt_deplibs_check_method
@@ -18569,7 +18669,7 @@
 link_all_deplibs=$link_all_deplibs_RC
 
 # Compile-time system search path for libraries
-sys_lib_search_path_spec=$lt_sys_lib_search_path_spec
+sys_lib_search_path_spec=\`echo $lt_sys_lib_search_path_spec | \$SED -e "s@\${gcc_dir}@\\\${gcc_dir}@g;s@\${gcc_ver}@\\\${gcc_ver}@g"\`
 
 # Run-time system search path for libraries
 sys_lib_dlsearch_path_spec=$lt_sys_lib_dlsearch_path_spec
@@ -24336,127 +24436,6 @@
 fi
 
 # BEGIN COPYRIGHT BLOCK
-# Copyright (C) 2006 Red Hat, Inc.
-# All rights reserved.
-#
-# This program is free software; you can redistribute it and/or
-# modify it under the terms of the GNU General Public License
-# as published by the Free Software Foundation; either version 2
-# of the License, or (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-#
-# END COPYRIGHT BLOCK
-
-{ echo "$as_me:$LINENO: checking for SETUPUTIL..." >&5
-echo "$as_me: checking for SETUPUTIL..." >&6;}
-
-# check for --with-setuputil
-echo "$as_me:$LINENO: checking for --with-setuputil" >&5
-echo $ECHO_N "checking for --with-setuputil... $ECHO_C" >&6
-
-# Check whether --with-setuputil or --without-setuputil was given.
-if test "${with_setuputil+set}" = set; then
-  withval="$with_setuputil"
-
-  if test -d "$withval"/include -a -d "$withval"/lib
-  then
-    echo "$as_me:$LINENO: result: using $withval" >&5
-echo "${ECHO_T}using $withval" >&6
-    SETUPUTILDIR=$withval
-    setuputil_lib="-L$SETUPUTILDIR/lib"
-    setuputil_incdir=$SETUPUTILDIR/include
-    if ! test -e "$setuputil_incdir/setuputil/setupapi.h" ; then
-      { { echo "$as_me:$LINENO: error: $withval include dir not found" >&5
-echo "$as_me: error: $withval include dir not found" >&2;}
-   { (exit 1); exit 1; }; }
-    fi
-    setuputil_inc="-I$setuputil_incdir"
-    setuputil_bin="$SETUPUTILDIR/bin"
-  else
-    echo
-    { { echo "$as_me:$LINENO: error: $withval not found" >&5
-echo "$as_me: error: $withval not found" >&2;}
-   { (exit 1); exit 1; }; }
-  fi
-
-else
-  echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6
-fi;
-
-# if SETUPUTIL is not found yet, try pkg-config
-
-# last resort
-if test -z "$setuputil_inc" -o -z "$setuputil_lib"; then
-  echo "$as_me:$LINENO: checking for setuputil with pkg-config" >&5
-echo $ECHO_N "checking for setuputil with pkg-config... $ECHO_C" >&6
-  # Extract the first word of "pkg-config", so it can be a program name with args.
-set dummy pkg-config; ac_word=$2
-echo "$as_me:$LINENO: checking for $ac_word" >&5
-echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
-if test "${ac_cv_path_PKG_CONFIG+set}" = set; then
-  echo $ECHO_N "(cached) $ECHO_C" >&6
-else
-  case $PKG_CONFIG in
-  [\\/]* | ?:[\\/]*)
-  ac_cv_path_PKG_CONFIG="$PKG_CONFIG" # Let the user override the test with a path.
-  ;;
-  *)
-  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-  for ac_exec_ext in '' $ac_executable_extensions; do
-  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
-    ac_cv_path_PKG_CONFIG="$as_dir/$ac_word$ac_exec_ext"
-    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
-    break 2
-  fi
-done
-done
-
-  ;;
-esac
-fi
-PKG_CONFIG=$ac_cv_path_PKG_CONFIG
-
-if test -n "$PKG_CONFIG"; then
-  echo "$as_me:$LINENO: result: $PKG_CONFIG" >&5
-echo "${ECHO_T}$PKG_CONFIG" >&6
-else
-  echo "$as_me:$LINENO: result: no" >&5
-echo "${ECHO_T}no" >&6
-fi
-
-  if test -n "$PKG_CONFIG"; then
-    if $PKG_CONFIG --exists setuputil; then
-      setuputil_inc=`$PKG_CONFIG --cflags-only-I setuputil`
-      setuputil_lib=`$PKG_CONFIG --libs-only-L setuputil`
-      setuputil_bin=`$PKG_CONFIG --variable=bindir setuputil`
-    else
-      { { echo "$as_me:$LINENO: error: SETUPUTIL not found, specify with --with-setuputil." >&5
-echo "$as_me: error: SETUPUTIL not found, specify with --with-setuputil." >&2;}
-   { (exit 1); exit 1; }; }
-    fi
-  fi
-fi
-
-if test -z "$setuputil_inc" -o -z "$setuputil_lib"; then
-  { { echo "$as_me:$LINENO: error: SETUPUTIL not found, specify with --with-setuputil." >&5
-echo "$as_me: error: SETUPUTIL not found, specify with --with-setuputil." >&2;}
-   { (exit 1); exit 1; }; }
-fi
-
-# BEGIN COPYRIGHT BLOCK
 # Copyright (C) 2007 Red Hat, Inc.
 # All rights reserved.
 #
@@ -24724,10 +24703,6 @@
 
 
 
-
-
-
-
 # write out paths for data/config files
 
 
@@ -25558,6 +25533,7 @@
 s, at CCDEPMODE@,$CCDEPMODE,;t t
 s, at am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t
 s, at am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t
+s, at SED@,$SED,;t t
 s, at EGREP@,$EGREP,;t t
 s, at LN_S@,$LN_S,;t t
 s, at ECHO@,$ECHO,;t t
@@ -25593,10 +25569,6 @@
 s, at adminutil_lib@,$adminutil_lib,;t t
 s, at adminutil_libdir@,$adminutil_libdir,;t t
 s, at adminutil_ver@,$adminutil_ver,;t t
-s, at setuputil_lib@,$setuputil_lib,;t t
-s, at setuputil_libdir@,$setuputil_libdir,;t t
-s, at setuputil_inc@,$setuputil_inc,;t t
-s, at setuputil_bin@,$setuputil_bin,;t t
 s, at icu_lib@,$icu_lib,;t t
 s, at icu_libdir@,$icu_libdir,;t t
 s, at icu_inc@,$icu_inc,;t t


Index: Makefile.in
===================================================================
RCS file: /cvs/dirsec/adminserver/Makefile.in,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- Makefile.in	19 Jun 2007 20:49:55 -0000	1.12
+++ Makefile.in	20 Jun 2007 22:33:15 -0000	1.13
@@ -42,19 +42,17 @@
 host_triplet = @host@
 @WINNT_TRUE at am__append_1 = -DXP_WINNT
 @WINNT_FALSE at am__append_2 = -DXP_UNIX
-cgibin_PROGRAMS = mergeConfig$(EXEEXT) admpw$(EXEEXT) \
-	security$(EXEEXT) ugdsconfig$(EXEEXT) ReadLog$(EXEEXT) \
-	start_config_ds$(EXEEXT) config$(EXEEXT) statpingserv$(EXEEXT) \
-	viewdata$(EXEEXT) dsconfig$(EXEEXT) monreplication$(EXEEXT) \
-	restartsrv$(EXEEXT) statusping$(EXEEXT) viewlog$(EXEEXT) \
-	htmladmin$(EXEEXT) sec-activate$(EXEEXT) stopsrv$(EXEEXT) \
-	download$(EXEEXT) help$(EXEEXT) ds_start$(EXEEXT) \
-	ds_restart$(EXEEXT) ds_shutdown$(EXEEXT) ds_ldif2db$(EXEEXT) \
-	ds_db2ldif$(EXEEXT) ds_bak2db$(EXEEXT) ds_db2bak$(EXEEXT) \
-	ds_listdb$(EXEEXT) ds_rmdb$(EXEEXT) ds_remove$(EXEEXT) \
-	ds_snmpctrl$(EXEEXT) ds_vlvindex$(EXEEXT) ds_addindex$(EXEEXT)
-cmdbin_PROGRAMS = ds-admin-config$(EXEEXT) ds-admin-remove$(EXEEXT) \
-	ds-admin-update$(EXEEXT)
+cgibin_PROGRAMS = admpw$(EXEEXT) security$(EXEEXT) ugdsconfig$(EXEEXT) \
+	ReadLog$(EXEEXT) start_config_ds$(EXEEXT) config$(EXEEXT) \
+	statpingserv$(EXEEXT) viewdata$(EXEEXT) dsconfig$(EXEEXT) \
+	monreplication$(EXEEXT) restartsrv$(EXEEXT) \
+	statusping$(EXEEXT) viewlog$(EXEEXT) htmladmin$(EXEEXT) \
+	sec-activate$(EXEEXT) stopsrv$(EXEEXT) download$(EXEEXT) \
+	help$(EXEEXT) ds_start$(EXEEXT) ds_restart$(EXEEXT) \
+	ds_shutdown$(EXEEXT) ds_ldif2db$(EXEEXT) ds_db2ldif$(EXEEXT) \
+	ds_bak2db$(EXEEXT) ds_db2bak$(EXEEXT) ds_listdb$(EXEEXT) \
+	ds_rmdb$(EXEEXT) ds_remove$(EXEEXT) ds_snmpctrl$(EXEEXT) \
+	ds_vlvindex$(EXEEXT) ds_addindex$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(dist_help_DATA) \
 	$(dist_html_DATA) $(dist_icon_DATA) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
@@ -67,8 +65,7 @@
 	$(top_srcdir)/m4/httpd.m4 $(top_srcdir)/m4/nspr.m4 \
 	$(top_srcdir)/m4/nss.m4 $(top_srcdir)/m4/mozldap.m4 \
 	$(top_srcdir)/m4/icu.m4 $(top_srcdir)/m4/adminutil.m4 \
-	$(top_srcdir)/m4/setuputil.m4 $(top_srcdir)/m4/mod_nss.m4 \
-	$(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/mod_nss.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
@@ -101,14 +98,13 @@
   esac;
 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
 am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(cgibindir)" \
-	"$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(bindir)" \
-	"$(DESTDIR)$(cgibindir)" "$(DESTDIR)$(cmdbindir)" \
-	"$(DESTDIR)$(initdir)" "$(DESTDIR)$(cmdbindir)" \
-	"$(DESTDIR)$(perldir)" "$(DESTDIR)$(helpdir)" \
-	"$(DESTDIR)$(htmldir)" "$(DESTDIR)$(icondir)" \
-	"$(DESTDIR)$(infdir)" "$(DESTDIR)$(ldifdir)" \
-	"$(DESTDIR)$(configdir)" "$(DESTDIR)$(propertydir)" \
-	"$(DESTDIR)$(propertydir)"
+	"$(DESTDIR)$(bindir)" "$(DESTDIR)$(cgibindir)" \
+	"$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(initdir)" \
+	"$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(perldir)" \
+	"$(DESTDIR)$(helpdir)" "$(DESTDIR)$(htmldir)" \
+	"$(DESTDIR)$(icondir)" "$(DESTDIR)$(infdir)" \
+	"$(DESTDIR)$(ldifdir)" "$(DESTDIR)$(configdir)" \
+	"$(DESTDIR)$(propertydir)" "$(DESTDIR)$(propertydir)"
 libLTLIBRARIES_INSTALL = $(INSTALL)
 LTLIBRARIES = $(lib_LTLIBRARIES)
 libds_admin_serv_la_LIBADD =
@@ -126,8 +122,7 @@
 	$(am__objects_3)
 libds_admin_serv_la_OBJECTS = $(am_libds_admin_serv_la_OBJECTS)
 cgibinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
-cmdbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
-PROGRAMS = $(cgibin_PROGRAMS) $(cmdbin_PROGRAMS)
+PROGRAMS = $(cgibin_PROGRAMS)
 am_ReadLog_OBJECTS = admserv/cgi-src40/ReadLog.$(OBJEXT)
 ReadLog_OBJECTS = $(am_ReadLog_OBJECTS)
 am__DEPENDENCIES_1 = libds-admin-serv.la
@@ -141,23 +136,6 @@
 am_download_OBJECTS = admserv/cgi-src40/download.$(OBJEXT)
 download_OBJECTS = $(am_download_OBJECTS)
 download_LDADD = $(LDADD)
-am_ds_admin_config_OBJECTS =  \
-	admserv/newinst/src/ds_admin_config-ux-config.$(OBJEXT) \
-	admserv/newinst/src/ds_admin_config-ux-dialog.$(OBJEXT)
-ds_admin_config_OBJECTS = $(am_ds_admin_config_OBJECTS)
-am__DEPENDENCIES_2 =
-ds_admin_config_DEPENDENCIES = $(am__DEPENDENCIES_2) \
-	$(am__DEPENDENCIES_1)
-am_ds_admin_remove_OBJECTS =  \
-	admserv/newinst/src/ds_admin_remove-ux-remove.$(OBJEXT)
-ds_admin_remove_OBJECTS = $(am_ds_admin_remove_OBJECTS)
-ds_admin_remove_DEPENDENCIES = $(am__DEPENDENCIES_2) \
-	$(am__DEPENDENCIES_1)
-am_ds_admin_update_OBJECTS =  \
-	admserv/newinst/src/ds_admin_update-ux-update.$(OBJEXT)
-ds_admin_update_OBJECTS = $(am_ds_admin_update_OBJECTS)
-ds_admin_update_DEPENDENCIES = $(am__DEPENDENCIES_2) \
-	$(am__DEPENDENCIES_1)
 am_ds_addindex_OBJECTS =  \
 	admserv/cgi-ds/ds_addindex-addindex.$(OBJEXT) \
 	admserv/cgi-ds/ds_addindex-init_ds_env.$(OBJEXT)
@@ -225,10 +203,6 @@
 am_htmladmin_OBJECTS = admserv/cgi-src40/htmladmin.$(OBJEXT)
 htmladmin_OBJECTS = $(am_htmladmin_OBJECTS)
 htmladmin_DEPENDENCIES = $(am__DEPENDENCIES_1)
-am_mergeConfig_OBJECTS =  \
-	admserv/cgi-src40/mergeConfig-mergeConfig.$(OBJEXT)
-mergeConfig_OBJECTS = $(am_mergeConfig_OBJECTS)
-mergeConfig_DEPENDENCIES = $(am__DEPENDENCIES_2) $(am__DEPENDENCIES_1)
 am_monreplication_OBJECTS =  \
 	admserv/cgi-src40/monreplication.$(OBJEXT)
 monreplication_OBJECTS = $(am_monreplication_OBJECTS)
@@ -293,36 +267,34 @@
 	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
 SOURCES = $(libdsa_a_SOURCES) $(libds_admin_serv_la_SOURCES) \
 	$(ReadLog_SOURCES) $(admpw_SOURCES) $(config_SOURCES) \
-	$(download_SOURCES) $(ds_admin_config_SOURCES) \
-	$(ds_admin_remove_SOURCES) $(ds_admin_update_SOURCES) \
-	$(ds_addindex_SOURCES) $(ds_bak2db_SOURCES) \
-	$(ds_db2bak_SOURCES) $(ds_db2ldif_SOURCES) \
-	$(ds_ldif2db_SOURCES) $(ds_listdb_SOURCES) \
-	$(ds_remove_SOURCES) $(ds_restart_SOURCES) $(ds_rmdb_SOURCES) \
+	$(download_SOURCES) $(ds_addindex_SOURCES) \
+	$(ds_bak2db_SOURCES) $(ds_db2bak_SOURCES) \
+	$(ds_db2ldif_SOURCES) $(ds_ldif2db_SOURCES) \
+	$(ds_listdb_SOURCES) $(ds_remove_SOURCES) \
+	$(ds_restart_SOURCES) $(ds_rmdb_SOURCES) \
 	$(ds_shutdown_SOURCES) $(ds_snmpctrl_SOURCES) \
 	$(ds_start_SOURCES) $(ds_vlvindex_SOURCES) $(dsconfig_SOURCES) \
-	$(help_SOURCES) $(htmladmin_SOURCES) $(mergeConfig_SOURCES) \
-	$(monreplication_SOURCES) $(restartsrv_SOURCES) \
-	$(sec_activate_SOURCES) $(security_SOURCES) \
-	$(start_config_ds_SOURCES) $(statpingserv_SOURCES) \
-	$(statusping_SOURCES) $(stopsrv_SOURCES) $(ugdsconfig_SOURCES) \
-	$(viewdata_SOURCES) $(viewlog_SOURCES)
+	$(help_SOURCES) $(htmladmin_SOURCES) $(monreplication_SOURCES) \
+	$(restartsrv_SOURCES) $(sec_activate_SOURCES) \
+	$(security_SOURCES) $(start_config_ds_SOURCES) \
+	$(statpingserv_SOURCES) $(statusping_SOURCES) \
+	$(stopsrv_SOURCES) $(ugdsconfig_SOURCES) $(viewdata_SOURCES) \
+	$(viewlog_SOURCES)
 DIST_SOURCES = $(libdsa_a_SOURCES) $(libds_admin_serv_la_SOURCES) \
 	$(ReadLog_SOURCES) $(admpw_SOURCES) $(config_SOURCES) \
-	$(download_SOURCES) $(ds_admin_config_SOURCES) \
-	$(ds_admin_remove_SOURCES) $(ds_admin_update_SOURCES) \
-	$(ds_addindex_SOURCES) $(ds_bak2db_SOURCES) \
-	$(ds_db2bak_SOURCES) $(ds_db2ldif_SOURCES) \
-	$(ds_ldif2db_SOURCES) $(ds_listdb_SOURCES) \
-	$(ds_remove_SOURCES) $(ds_restart_SOURCES) $(ds_rmdb_SOURCES) \
+	$(download_SOURCES) $(ds_addindex_SOURCES) \
+	$(ds_bak2db_SOURCES) $(ds_db2bak_SOURCES) \
+	$(ds_db2ldif_SOURCES) $(ds_ldif2db_SOURCES) \
+	$(ds_listdb_SOURCES) $(ds_remove_SOURCES) \
+	$(ds_restart_SOURCES) $(ds_rmdb_SOURCES) \
 	$(ds_shutdown_SOURCES) $(ds_snmpctrl_SOURCES) \
 	$(ds_start_SOURCES) $(ds_vlvindex_SOURCES) $(dsconfig_SOURCES) \
-	$(help_SOURCES) $(htmladmin_SOURCES) $(mergeConfig_SOURCES) \
-	$(monreplication_SOURCES) $(restartsrv_SOURCES) \
-	$(sec_activate_SOURCES) $(security_SOURCES) \
-	$(start_config_ds_SOURCES) $(statpingserv_SOURCES) \
-	$(statusping_SOURCES) $(stopsrv_SOURCES) $(ugdsconfig_SOURCES) \
-	$(viewdata_SOURCES) $(viewlog_SOURCES)
+	$(help_SOURCES) $(htmladmin_SOURCES) $(monreplication_SOURCES) \
+	$(restartsrv_SOURCES) $(sec_activate_SOURCES) \
+	$(security_SOURCES) $(start_config_ds_SOURCES) \
+	$(statpingserv_SOURCES) $(statusping_SOURCES) \
+	$(stopsrv_SOURCES) $(ugdsconfig_SOURCES) $(viewdata_SOURCES) \
+	$(viewlog_SOURCES)
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
 	html-recursive info-recursive install-data-recursive \
 	install-exec-recursive install-info-recursive \
@@ -417,6 +389,7 @@
 PATH_SEPARATOR = @PATH_SEPARATOR@
 PKG_CONFIG = @PKG_CONFIG@
 RANLIB = @RANLIB@
+SED = @SED@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
@@ -508,10 +481,6 @@
 program_transform_name = @program_transform_name@
 propertydir = $(datadir)@propertydir@
 sbindir = @sbindir@
-setuputil_bin = @setuputil_bin@
-setuputil_inc = @setuputil_inc@
-setuputil_lib = @setuputil_lib@
-setuputil_libdir = @setuputil_libdir@
 sharedstatedir = @sharedstatedir@
 subdirs = @subdirs@
 sysconfdir = @sysconfdir@
@@ -585,7 +554,6 @@
 	@icu_lib@ -licui18n -licuuc -licudata @ldapsdk_lib@ -lssldap60 -lprldap60 -lldap60 -lldif60 \
 	@nss_lib@ -lsmime3 -lssl3 -lnss3 @nspr_lib@ -lnspr4 -lplc4
 
-SETUPUTIL_LIBS = @setuputil_lib@ -ldsinstall
 init_SCRIPTS = wrappers/$(PACKAGE_NAME)
 ldif_DATA = admserv/schema/ldif/00nsroot_backend.ldif.tmpl \
 	admserv/schema/ldif/01nsroot.ldif.tmpl \
@@ -597,7 +565,7 @@
 	admserv/schema/ldif/22ascommands.ldif.tmpl
 
 inf_DATA = admserv/newinst/src/admin.inf \
-	admserv/newinst/common/setup.inf \
+	admserv/newinst/src/setup.inf \
 	admserv/newinst/src/register_param.map \
 	admserv/newinst/src/configdsroot.map \
 	admserv/newinst/src/adminserver.map \
@@ -636,7 +604,6 @@
 admpw_SOURCES = admserv/cgi-src40/admpw.c
 security_SOURCES = admserv/cgi-src40/security.c
 ugdsconfig_SOURCES = admserv/cgi-src40/ugdsconfig.c
-mergeConfig_SOURCES = admserv/cgi-src40/mergeConfig.cpp
 ReadLog_SOURCES = admserv/cgi-src40/ReadLog.c
 config_SOURCES = admserv/cgi-src40/config.c
 statpingserv_SOURCES = admserv/cgi-src40/statpingserv.c
@@ -649,24 +616,12 @@
 htmladmin_SOURCES = admserv/cgi-src40/htmladmin.c
 sec_activate_SOURCES = admserv/cgi-src40/sec-activate.c
 stopsrv_SOURCES = admserv/cgi-src40/stopsrv.c
-ds_admin_config_SOURCES = admserv/newinst/src/ux-config.cc admserv/newinst/src/ux-dialog.cc
-ds_admin_remove_SOURCES = admserv/newinst/src/ux-remove.cc
-ds_admin_update_SOURCES = admserv/newinst/src/ux-update.cc
-
-# special - uses setuputil
-mergeConfig_CPPFLAGS = @setuputil_inc@ $(AM_CPPFLAGS)
-
-# setup special
-ds_admin_config_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
-ds_admin_remove_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
-ds_admin_update_CPPFLAGS = -I$(srcdir)/admserv/newinst/common/include -I$(srcdir)/admserv/newinst/src @setuputil_inc@ $(AM_CPPFLAGS)
 
 # libs to use for each program - they are different in some cases - so can't just use global ldflags
 admpw_LDADD = $(DEFAULT_LIBS)
 start_config_ds_LDADD = $(DEFAULT_LIBS)
 security_LDADD = $(DEFAULT_LIBS)
 ugdsconfig_LDADD = $(DEFAULT_LIBS)
-mergeConfig_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
 ReadLog_LDADD = $(DEFAULT_LIBS)
 config_LDADD = $(DEFAULT_LIBS)
 statpingserv_LDADD = $(DEFAULT_LIBS)
@@ -721,11 +676,6 @@
 ds_addindex_CPPFLAGS = -I$(srcdir)/include/libdsa $(AM_CPPFLAGS)
 ds_addindex_LDADD = libdsa.a $(DEFAULT_LIBS)
 
-# setup special
-ds_admin_config_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS) @curses_lib@
-ds_admin_remove_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
-ds_admin_update_LDADD = $(SETUPUTIL_LIBS) $(DEFAULT_LIBS)
-
 ############## Data Files ################
 HTMLDIR = admserv/html
 dist_html_DATA = $(HTMLDIR)/htmladmin.html $(HTMLDIR)/monreplication.html $(HTMLDIR)/viewdata.html $(HTMLDIR)/viewlog.html $(HTMLDIR)/admserv.html
@@ -756,7 +706,7 @@
 
 # need to create the LD_LIBRARY_PATH,SHLIB_PATH string to use in scripts
 # sort also strips out duplicates
-LIBDIRLIST = $(nspr_libdir) $(nss_libdir) $(ldapsdk_libdir) $(adminutil_libdir) $(setuputil_libdir) $(icu_libdir) $(libdir)
+LIBDIRLIST = $(nspr_libdir) $(nss_libdir) $(ldapsdk_libdir) $(adminutil_libdir) $(icu_libdir) $(libdir)
 LIBDIRS = $(call mysort,-ru,$(LIBDIRLIST))
 # now put it in the canonical form
 LIBPATH = $(subst $(SPACE),$(COLON),$(LIBDIRS))
@@ -765,7 +715,7 @@
 # This bundle must be always distributed and there is no need to have
 # *_en.properties resource bundle source files.
 RESOURCE_BUNDLES_ROOT = \
-	admserv/cgi-src40/admpw_root.res admserv/cgi-src40/mergeConfig_root.res \
+	admserv/cgi-src40/admpw_root.res \
 	admserv/cgi-src40/security_root.res admserv/cgi-src40/config_root.res \
 	admserv/cgi-src40/stopsrv_root.res \
 	admserv/cgi-src40/dsconfig_root.res admserv/cgi-src40/monreplication_root.res \
@@ -838,7 +788,7 @@
 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
 
 .SUFFIXES:
-.SUFFIXES: .c .cc .cpp .lo .o .obj
+.SUFFIXES: .c .cpp .lo .o .obj
 am--refresh:
 	@:
 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
@@ -1045,34 +995,6 @@
 	  echo " rm -f $$p $$f"; \
 	  rm -f $$p $$f ; \
 	done
-install-cmdbinPROGRAMS: $(cmdbin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(cmdbindir)" || $(mkdir_p) "$(DESTDIR)$(cmdbindir)"
-	@list='$(cmdbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	     || test -f $$p1 \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(cmdbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(cmdbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(cmdbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(cmdbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
-
-uninstall-cmdbinPROGRAMS:
-	@$(NORMAL_UNINSTALL)
-	@list='$(cmdbin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
-	  echo " rm -f '$(DESTDIR)$(cmdbindir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(cmdbindir)/$$f"; \
-	done
-
-clean-cmdbinPROGRAMS:
-	@list='$(cmdbin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  echo " rm -f $$p $$f"; \
-	  rm -f $$p $$f ; \
-	done
 admserv/cgi-src40/$(am__dirstamp):
 	@$(mkdir_p) admserv/cgi-src40
 	@: > admserv/cgi-src40/$(am__dirstamp)
@@ -1101,33 +1023,6 @@
 download$(EXEEXT): $(download_OBJECTS) $(download_DEPENDENCIES) 
 	@rm -f download$(EXEEXT)
 	$(LINK) $(download_LDFLAGS) $(download_OBJECTS) $(download_LDADD) $(LIBS)
-admserv/newinst/src/$(am__dirstamp):
-	@$(mkdir_p) admserv/newinst/src
-	@: > admserv/newinst/src/$(am__dirstamp)
-admserv/newinst/src/$(DEPDIR)/$(am__dirstamp):
-	@$(mkdir_p) admserv/newinst/src/$(DEPDIR)
-	@: > admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-admserv/newinst/src/ds_admin_config-ux-config.$(OBJEXT):  \
-	admserv/newinst/src/$(am__dirstamp) \
-	admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-admserv/newinst/src/ds_admin_config-ux-dialog.$(OBJEXT):  \
-	admserv/newinst/src/$(am__dirstamp) \
-	admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-ds-admin-config$(EXEEXT): $(ds_admin_config_OBJECTS) $(ds_admin_config_DEPENDENCIES) 
-	@rm -f ds-admin-config$(EXEEXT)
-	$(CXXLINK) $(ds_admin_config_LDFLAGS) $(ds_admin_config_OBJECTS) $(ds_admin_config_LDADD) $(LIBS)
-admserv/newinst/src/ds_admin_remove-ux-remove.$(OBJEXT):  \
-	admserv/newinst/src/$(am__dirstamp) \
-	admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-ds-admin-remove$(EXEEXT): $(ds_admin_remove_OBJECTS) $(ds_admin_remove_DEPENDENCIES) 
-	@rm -f ds-admin-remove$(EXEEXT)
-	$(CXXLINK) $(ds_admin_remove_LDFLAGS) $(ds_admin_remove_OBJECTS) $(ds_admin_remove_LDADD) $(LIBS)
-admserv/newinst/src/ds_admin_update-ux-update.$(OBJEXT):  \
-	admserv/newinst/src/$(am__dirstamp) \
-	admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-ds-admin-update$(EXEEXT): $(ds_admin_update_OBJECTS) $(ds_admin_update_DEPENDENCIES) 
-	@rm -f ds-admin-update$(EXEEXT)
-	$(CXXLINK) $(ds_admin_update_LDFLAGS) $(ds_admin_update_OBJECTS) $(ds_admin_update_LDADD) $(LIBS)
 admserv/cgi-ds/$(am__dirstamp):
 	@$(mkdir_p) admserv/cgi-ds
 	@: > admserv/cgi-ds/$(am__dirstamp)
@@ -1268,12 +1163,6 @@
 htmladmin$(EXEEXT): $(htmladmin_OBJECTS) $(htmladmin_DEPENDENCIES) 
 	@rm -f htmladmin$(EXEEXT)
 	$(LINK) $(htmladmin_LDFLAGS) $(htmladmin_OBJECTS) $(htmladmin_LDADD) $(LIBS)
-admserv/cgi-src40/mergeConfig-mergeConfig.$(OBJEXT):  \
-	admserv/cgi-src40/$(am__dirstamp) \
-	admserv/cgi-src40/$(DEPDIR)/$(am__dirstamp)
-mergeConfig$(EXEEXT): $(mergeConfig_OBJECTS) $(mergeConfig_DEPENDENCIES) 
-	@rm -f mergeConfig$(EXEEXT)
-	$(CXXLINK) $(mergeConfig_LDFLAGS) $(mergeConfig_OBJECTS) $(mergeConfig_LDADD) $(LIBS)
 admserv/cgi-src40/monreplication.$(OBJEXT):  \
 	admserv/cgi-src40/$(am__dirstamp) \
 	admserv/cgi-src40/$(DEPDIR)/$(am__dirstamp)
@@ -1490,7 +1379,6 @@
 	-rm -f admserv/cgi-src40/dsconfig.$(OBJEXT)
 	-rm -f admserv/cgi-src40/help.$(OBJEXT)
 	-rm -f admserv/cgi-src40/htmladmin.$(OBJEXT)
-	-rm -f admserv/cgi-src40/mergeConfig-mergeConfig.$(OBJEXT)
 	-rm -f admserv/cgi-src40/monreplication.$(OBJEXT)
 	-rm -f admserv/cgi-src40/restartsrv.$(OBJEXT)
 	-rm -f admserv/cgi-src40/sec-activate.$(OBJEXT)
@@ -1502,10 +1390,6 @@
 	-rm -f admserv/cgi-src40/ugdsconfig.$(OBJEXT)
 	-rm -f admserv/cgi-src40/viewdata.$(OBJEXT)
 	-rm -f admserv/cgi-src40/viewlog.$(OBJEXT)
-	-rm -f admserv/newinst/src/ds_admin_config-ux-config.$(OBJEXT)
-	-rm -f admserv/newinst/src/ds_admin_config-ux-dialog.$(OBJEXT)
-	-rm -f admserv/newinst/src/ds_admin_remove-ux-remove.$(OBJEXT)
-	-rm -f admserv/newinst/src/ds_admin_update-ux-update.$(OBJEXT)
 	-rm -f lib/base/file.$(OBJEXT)
 	-rm -f lib/base/file.lo
 	-rm -f lib/base/nscperror.$(OBJEXT)
@@ -1593,7 +1477,6 @@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/dsconfig.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/help.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/htmladmin.Po at am__quote@
- at AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/monreplication.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/restartsrv.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/sec-activate.Po at am__quote@
@@ -1605,10 +1488,6 @@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/ugdsconfig.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/viewdata.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at admserv/cgi-src40/$(DEPDIR)/viewlog.Po at am__quote@
- at AMDEP_TRUE@@am__include@ @am__quote at admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Po at am__quote@
- at AMDEP_TRUE@@am__include@ @am__quote at admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Po at am__quote@
- at AMDEP_TRUE@@am__include@ @am__quote at admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Po at am__quote@
- at AMDEP_TRUE@@am__include@ @am__quote at admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Po at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at lib/base/$(DEPDIR)/file.Plo at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at lib/base/$(DEPDIR)/nscperror.Plo at am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote at lib/base/$(DEPDIR)/nscputil.Plo at am__quote@
@@ -2197,100 +2076,6 @@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_vlvindex_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o admserv/cgi-ds/ds_vlvindex-init_ds_env.obj `if test -f 'admserv/cgi-ds/init_ds_env.c'; then $(CYGPATH_W) 'admserv/cgi-ds/init_ds_env.c'; else $(CYGPATH_W) '$(srcdir)/admserv/cgi-ds/init_ds_env.c'; fi`
 
-.cc.o:
- at am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`; \
- at am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ $<; \
- at am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Po"; else rm -f "$$depbase.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<
-
-.cc.obj:
- at am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`; \
- at am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
- at am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Po"; else rm -f "$$depbase.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
-
-.cc.lo:
- at am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`; \
- at am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ $<; \
- at am__fastdepCXX_TRUE@	then mv -f "$$depbase.Tpo" "$$depbase.Plo"; else rm -f "$$depbase.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<
-
-admserv/newinst/src/ds_admin_config-ux-config.o: admserv/newinst/src/ux-config.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_config-ux-config.o -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo" -c -o admserv/newinst/src/ds_admin_config-ux-config.o `test -f 'admserv/newinst/src/ux-config.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-config.cc; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-config.cc' object='admserv/newinst/src/ds_admin_config-ux-config.o' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_config-ux-config.o `test -f 'admserv/newinst/src/ux-config.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-config.cc
-
-admserv/newinst/src/ds_admin_config-ux-config.obj: admserv/newinst/src/ux-config.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_config-ux-config.obj -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo" -c -o admserv/newinst/src/ds_admin_config-ux-config.obj `if test -f 'admserv/newinst/src/ux-config.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-config.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-config.cc'; fi`; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-config.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-config.cc' object='admserv/newinst/src/ds_admin_config-ux-config.obj' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_config-ux-config.obj `if test -f 'admserv/newinst/src/ux-config.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-config.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-config.cc'; fi`
-
-admserv/newinst/src/ds_admin_config-ux-dialog.o: admserv/newinst/src/ux-dialog.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_config-ux-dialog.o -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo" -c -o admserv/newinst/src/ds_admin_config-ux-dialog.o `test -f 'admserv/newinst/src/ux-dialog.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-dialog.cc; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-dialog.cc' object='admserv/newinst/src/ds_admin_config-ux-dialog.o' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_config-ux-dialog.o `test -f 'admserv/newinst/src/ux-dialog.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-dialog.cc
-
-admserv/newinst/src/ds_admin_config-ux-dialog.obj: admserv/newinst/src/ux-dialog.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_config-ux-dialog.obj -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo" -c -o admserv/newinst/src/ds_admin_config-ux-dialog.obj `if test -f 'admserv/newinst/src/ux-dialog.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-dialog.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-dialog.cc'; fi`; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_config-ux-dialog.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-dialog.cc' object='admserv/newinst/src/ds_admin_config-ux-dialog.obj' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_config_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_config-ux-dialog.obj `if test -f 'admserv/newinst/src/ux-dialog.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-dialog.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-dialog.cc'; fi`
-
-admserv/newinst/src/ds_admin_remove-ux-remove.o: admserv/newinst/src/ux-remove.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_remove_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_remove-ux-remove.o -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo" -c -o admserv/newinst/src/ds_admin_remove-ux-remove.o `test -f 'admserv/newinst/src/ux-remove.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-remove.cc; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-remove.cc' object='admserv/newinst/src/ds_admin_remove-ux-remove.o' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_remove_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_remove-ux-remove.o `test -f 'admserv/newinst/src/ux-remove.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-remove.cc
-
-admserv/newinst/src/ds_admin_remove-ux-remove.obj: admserv/newinst/src/ux-remove.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_remove_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_remove-ux-remove.obj -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo" -c -o admserv/newinst/src/ds_admin_remove-ux-remove.obj `if test -f 'admserv/newinst/src/ux-remove.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-remove.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-remove.cc'; fi`; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_remove-ux-remove.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-remove.cc' object='admserv/newinst/src/ds_admin_remove-ux-remove.obj' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_remove_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_remove-ux-remove.obj `if test -f 'admserv/newinst/src/ux-remove.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-remove.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-remove.cc'; fi`
-
-admserv/newinst/src/ds_admin_update-ux-update.o: admserv/newinst/src/ux-update.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_update_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_update-ux-update.o -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo" -c -o admserv/newinst/src/ds_admin_update-ux-update.o `test -f 'admserv/newinst/src/ux-update.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-update.cc; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-update.cc' object='admserv/newinst/src/ds_admin_update-ux-update.o' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_update_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_update-ux-update.o `test -f 'admserv/newinst/src/ux-update.cc' || echo '$(srcdir)/'`admserv/newinst/src/ux-update.cc
-
-admserv/newinst/src/ds_admin_update-ux-update.obj: admserv/newinst/src/ux-update.cc
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_update_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/newinst/src/ds_admin_update-ux-update.obj -MD -MP -MF "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo" -c -o admserv/newinst/src/ds_admin_update-ux-update.obj `if test -f 'admserv/newinst/src/ux-update.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-update.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-update.cc'; fi`; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo" "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Po"; else rm -f "admserv/newinst/src/$(DEPDIR)/ds_admin_update-ux-update.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/newinst/src/ux-update.cc' object='admserv/newinst/src/ds_admin_update-ux-update.obj' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(ds_admin_update_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/newinst/src/ds_admin_update-ux-update.obj `if test -f 'admserv/newinst/src/ux-update.cc'; then $(CYGPATH_W) 'admserv/newinst/src/ux-update.cc'; else $(CYGPATH_W) '$(srcdir)/admserv/newinst/src/ux-update.cc'; fi`
-
-admserv/cgi-src40/mergeConfig-mergeConfig.o: admserv/cgi-src40/mergeConfig.cpp
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(mergeConfig_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/cgi-src40/mergeConfig-mergeConfig.o -MD -MP -MF "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo" -c -o admserv/cgi-src40/mergeConfig-mergeConfig.o `test -f 'admserv/cgi-src40/mergeConfig.cpp' || echo '$(srcdir)/'`admserv/cgi-src40/mergeConfig.cpp; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo" "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Po"; else rm -f "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/cgi-src40/mergeConfig.cpp' object='admserv/cgi-src40/mergeConfig-mergeConfig.o' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(mergeConfig_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/cgi-src40/mergeConfig-mergeConfig.o `test -f 'admserv/cgi-src40/mergeConfig.cpp' || echo '$(srcdir)/'`admserv/cgi-src40/mergeConfig.cpp
-
-admserv/cgi-src40/mergeConfig-mergeConfig.obj: admserv/cgi-src40/mergeConfig.cpp
- at am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(mergeConfig_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT admserv/cgi-src40/mergeConfig-mergeConfig.obj -MD -MP -MF "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo" -c -o admserv/cgi-src40/mergeConfig-mergeConfig.obj `if test -f 'admserv/cgi-src40/mergeConfig.cpp'; then $(CYGPATH_W) 'admserv/cgi-src40/mergeConfig.cpp'; else $(CYGPATH_W) '$(srcdir)/admserv/cgi-src40/mergeConfig.cpp'; fi`; \
- at am__fastdepCXX_TRUE@	then mv -f "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo" "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Po"; else rm -f "admserv/cgi-src40/$(DEPDIR)/mergeConfig-mergeConfig.Tpo"; exit 1; fi
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='admserv/cgi-src40/mergeConfig.cpp' object='admserv/cgi-src40/mergeConfig-mergeConfig.obj' libtool=no @AMDEPBACKSLASH@
- at AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
- at am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(mergeConfig_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o admserv/cgi-src40/mergeConfig-mergeConfig.obj `if test -f 'admserv/cgi-src40/mergeConfig.cpp'; then $(CYGPATH_W) 'admserv/cgi-src40/mergeConfig.cpp'; else $(CYGPATH_W) '$(srcdir)/admserv/cgi-src40/mergeConfig.cpp'; fi`
-
 .cpp.o:
 @am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`; \
 @am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$$depbase.Tpo" -c -o $@ $<; \
@@ -2744,7 +2529,7 @@
 		$(DATA) config.h
 installdirs: installdirs-recursive
 installdirs-am:
-	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(cgibindir)" "$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(cgibindir)" "$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(initdir)" "$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(perldir)" "$(DESTDIR)$(helpdir)" "$(DESTDIR)$(htmldir)" "$(DESTDIR)$(icondir)" "$(DESTDIR)$(infdir)" "$(DESTDIR)$(ldifdir)" "$(DESTDIR)$(configdir)" "$(DESTDIR)$(propertydir)" "$(DESTDIR)$(propertydir)"; do \
+	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(cgibindir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(cgibindir)" "$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(initdir)" "$(DESTDIR)$(cmdbindir)" "$(DESTDIR)$(perldir)" "$(DESTDIR)$(helpdir)" "$(DESTDIR)$(htmldir)" "$(DESTDIR)$(icondir)" "$(DESTDIR)$(infdir)" "$(DESTDIR)$(ldifdir)" "$(DESTDIR)$(configdir)" "$(DESTDIR)$(propertydir)" "$(DESTDIR)$(propertydir)"; do \
 	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
 	done
 install: install-recursive
@@ -2772,8 +2557,6 @@
 	-rm -f admserv/cgi-ds/$(am__dirstamp)
 	-rm -f admserv/cgi-src40/$(DEPDIR)/$(am__dirstamp)
 	-rm -f admserv/cgi-src40/$(am__dirstamp)
-	-rm -f admserv/newinst/src/$(DEPDIR)/$(am__dirstamp)
-	-rm -f admserv/newinst/src/$(am__dirstamp)
 	-rm -f lib/base/$(DEPDIR)/$(am__dirstamp)
 	-rm -f lib/base/$(am__dirstamp)
 	-rm -f lib/libadmin/$(DEPDIR)/$(am__dirstamp)
@@ -2788,13 +2571,12 @@
 	@echo "it deletes files that may require special tools to rebuild."
 clean: clean-recursive
 
-clean-am: clean-cgibinPROGRAMS clean-cmdbinPROGRAMS clean-generic \
-	clean-libLTLIBRARIES clean-libtool clean-noinstLIBRARIES \
-	mostlyclean-am
+clean-am: clean-cgibinPROGRAMS clean-generic clean-libLTLIBRARIES \
+	clean-libtool clean-noinstLIBRARIES mostlyclean-am
 
 distclean: distclean-recursive
 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
-	-rm -rf admserv/cgi-ds/$(DEPDIR) admserv/cgi-src40/$(DEPDIR) admserv/newinst/src/$(DEPDIR) lib/base/$(DEPDIR) lib/libadmin/$(DEPDIR) lib/libdsa/$(DEPDIR) lib/libsi18n/$(DEPDIR)
+	-rm -rf admserv/cgi-ds/$(DEPDIR) admserv/cgi-src40/$(DEPDIR) lib/base/$(DEPDIR) lib/libadmin/$(DEPDIR) lib/libdsa/$(DEPDIR) lib/libsi18n/$(DEPDIR)
 	-rm -f Makefile
 distclean-am: clean-am distclean-compile distclean-generic \
 	distclean-hdr distclean-libtool distclean-tags
@@ -2810,12 +2592,12 @@
 info-am:
 
 install-data-am: install-cgibinPROGRAMS install-cgibinSCRIPTS \
-	install-cmdbinPROGRAMS install-cmdbinSCRIPTS \
-	install-dist_helpDATA install-dist_htmlDATA \
-	install-dist_iconDATA install-infDATA install-initSCRIPTS \
-	install-ldifDATA install-nodist_cmdbinSCRIPTS \
-	install-nodist_configDATA install-nodist_propertyDATA \
-	install-perlSCRIPTS install-propertyDATA
+	install-cmdbinSCRIPTS install-dist_helpDATA \
+	install-dist_htmlDATA install-dist_iconDATA install-infDATA \
+	install-initSCRIPTS install-ldifDATA \
+	install-nodist_cmdbinSCRIPTS install-nodist_configDATA \
+	install-nodist_propertyDATA install-perlSCRIPTS \
+	install-propertyDATA
 	@$(NORMAL_INSTALL)
 	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
 
@@ -2830,7 +2612,7 @@
 maintainer-clean: maintainer-clean-recursive
 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
 	-rm -rf $(top_srcdir)/autom4te.cache
-	-rm -rf admserv/cgi-ds/$(DEPDIR) admserv/cgi-src40/$(DEPDIR) admserv/newinst/src/$(DEPDIR) lib/base/$(DEPDIR) lib/libadmin/$(DEPDIR) lib/libdsa/$(DEPDIR) lib/libsi18n/$(DEPDIR)
+	-rm -rf admserv/cgi-ds/$(DEPDIR) admserv/cgi-src40/$(DEPDIR) lib/base/$(DEPDIR) lib/libadmin/$(DEPDIR) lib/libdsa/$(DEPDIR) lib/libsi18n/$(DEPDIR)
 	-rm -f Makefile
 maintainer-clean-am: distclean-am maintainer-clean-generic
 
@@ -2848,28 +2630,26 @@
 ps-am:
 
 uninstall-am: uninstall-binSCRIPTS uninstall-cgibinPROGRAMS \
-	uninstall-cgibinSCRIPTS uninstall-cmdbinPROGRAMS \
-	uninstall-cmdbinSCRIPTS uninstall-dist_helpDATA \
-	uninstall-dist_htmlDATA uninstall-dist_iconDATA \
-	uninstall-infDATA uninstall-info-am uninstall-initSCRIPTS \
-	uninstall-ldifDATA uninstall-libLTLIBRARIES \
-	uninstall-nodist_cmdbinSCRIPTS uninstall-nodist_configDATA \
-	uninstall-nodist_propertyDATA uninstall-perlSCRIPTS \
-	uninstall-propertyDATA
+	uninstall-cgibinSCRIPTS uninstall-cmdbinSCRIPTS \
+	uninstall-dist_helpDATA uninstall-dist_htmlDATA \
+	uninstall-dist_iconDATA uninstall-infDATA uninstall-info-am \
+	uninstall-initSCRIPTS uninstall-ldifDATA \
+	uninstall-libLTLIBRARIES uninstall-nodist_cmdbinSCRIPTS \
+	uninstall-nodist_configDATA uninstall-nodist_propertyDATA \
+	uninstall-perlSCRIPTS uninstall-propertyDATA
 
 uninstall-info: uninstall-info-recursive
 
 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
-	check-am clean clean-cgibinPROGRAMS clean-cmdbinPROGRAMS \
-	clean-generic clean-libLTLIBRARIES clean-libtool \
-	clean-noinstLIBRARIES clean-recursive ctags ctags-recursive \
-	dist dist-all dist-bzip2 dist-gzip dist-shar dist-tarZ \
-	dist-zip distcheck distclean distclean-compile \
-	distclean-generic distclean-hdr distclean-libtool \
-	distclean-recursive distclean-tags distcleancheck distdir \
-	distuninstallcheck dvi dvi-am html html-am info info-am \
-	install install-am install-binSCRIPTS install-cgibinPROGRAMS \
-	install-cgibinSCRIPTS install-cmdbinPROGRAMS \
+	check-am clean clean-cgibinPROGRAMS clean-generic \
+	clean-libLTLIBRARIES clean-libtool clean-noinstLIBRARIES \
+	clean-recursive ctags ctags-recursive dist dist-all dist-bzip2 \
+	dist-gzip dist-shar dist-tarZ dist-zip distcheck distclean \
+	distclean-compile distclean-generic distclean-hdr \
+	distclean-libtool distclean-recursive distclean-tags \
+	distcleancheck distdir distuninstallcheck dvi dvi-am html \
+	html-am info info-am install install-am install-binSCRIPTS \
+	install-cgibinPROGRAMS install-cgibinSCRIPTS \
 	install-cmdbinSCRIPTS install-data install-data-am \
 	install-data-hook install-dist_helpDATA install-dist_htmlDATA \
 	install-dist_iconDATA install-exec install-exec-am \
@@ -2884,14 +2664,13 @@
 	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
 	pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
 	uninstall-binSCRIPTS uninstall-cgibinPROGRAMS \
-	uninstall-cgibinSCRIPTS uninstall-cmdbinPROGRAMS \
-	uninstall-cmdbinSCRIPTS uninstall-dist_helpDATA \
-	uninstall-dist_htmlDATA uninstall-dist_iconDATA \
-	uninstall-infDATA uninstall-info-am uninstall-initSCRIPTS \
-	uninstall-ldifDATA uninstall-libLTLIBRARIES \
-	uninstall-nodist_cmdbinSCRIPTS uninstall-nodist_configDATA \
-	uninstall-nodist_propertyDATA uninstall-perlSCRIPTS \
-	uninstall-propertyDATA
+	uninstall-cgibinSCRIPTS uninstall-cmdbinSCRIPTS \
+	uninstall-dist_helpDATA uninstall-dist_htmlDATA \
+	uninstall-dist_iconDATA uninstall-infDATA uninstall-info-am \
+	uninstall-initSCRIPTS uninstall-ldifDATA \
+	uninstall-libLTLIBRARIES uninstall-nodist_cmdbinSCRIPTS \
+	uninstall-nodist_configDATA uninstall-nodist_propertyDATA \
+	uninstall-perlSCRIPTS uninstall-propertyDATA
 
 define NL
 \\n




More information about the Fedora-directory-commits mailing list